RubyGems Navigation menu

brontes3d-amqp 0.6.7.1

An implementation of the AMQP protocol in Ruby/EventMachine for writing clients to the RabbitMQ message broker

Versions:

  1. 0.6.7.1 - June 4, 2010 (85 KB)
  2. 0.6.4.3 - January 9, 2009 (83 KB)
  3. 0.6.4.2 - January 9, 2009 (82.5 KB)
  4. 0.6.4.1 - January 9, 2009 (82.5 KB)
  5. 0.6.4 - January 9, 2009 (81 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Aman Gupta, Jacob Burkhart

Owners:

B4df64bcf923b8cd4a6a586a5b0d7206

Sha 256 checksum:

11339772a41b8c117756e218fe3f1ce213fc68e11f83e086e19e2c598391513f

Total downloads 4,304

For this version 2,338

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: